[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

libgpod soname bump



Hi all,

I'd like to push a libgpod update to rawhide soon (and F7 a bit after
that), which includes a bump in the library version.  If you have a
package that depends on libgpod and isn't in the list below, speak up
so we can take a look and make sure the pacakge will work with the
updated libgpod before we push it.

In rawhide, the following packages have deps on either libgpod or
python-gpod:

amarok-0:1.4.6-2.fc8.i386
elisa-0:0.1.6-4.fc8.noarch
exaile-0:0.2.10-1.fc8.i386
gtkpod-0:0.99.8-3.fc7.i386
kipi-plugins-0:0.1.4-1.fc8.i386
quodlibet-0:1.0-1.fc7.i386
rhythmbox-0:0.11.1-1.fc8.i386

Additionally, listen-0:0.5-15.fc7.1.i386 can use python-gpod if it's
available, but it doesn't have any requirement on it.

Amarok, kipi-plugins, and rhythmbox will just need a rebuilt.

Gtkpod will get an update for the new libgpod.

Elisa, exaile, and listen both use python-gpod and do not need
rebuilt.

Quod libet uses python-gpod and needs a small patch.

I did rebuilds to test and put them here:

http://fedorapeople.org/~tmz/libgpod-0.5.2-update/

Once everything is updated in CVS, we can kick off a chain-build or
otherwise coordinate the builds to minimize any broken deps.

I filed a bug to track this and I'll add the owners of the packages
above.  Please add yourself if you've got an affected package I didn't
catch.

https://bugzilla.redhat.com/250781

Thanks,

--
Todd        OpenPGP -> KeyID: 0xBEAF0CE3 | URL: www.pobox.com/~tmz/pgp
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
It's a little childish and stupid, but then, so is high school.
    -- Ferris Bueller's Day Off

Attachment: pgpMb8yn8Osq6.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]